.Pagination {
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

.Pagination>button {
    margin: 10px;
    border-radius: 40px;
    padding: 10px;
    border: none;
    cursor: pointer;
    width: 140px;
}

.Pagination>button:hover {
    opacity: 75%;
}

.Pagination>button:active {
    opacity: 50%;
}

.Pagination>button:disabled {
    cursor: not-allowed;
}

.Pagination>button:disabled:hover {
    opacity: 100%;
}

.PaginationDark>button:hover {
    opacity: 75%;
}

.PaginationDark>button:active {
    opacity: 50%;
}

.PaginationDark>button:disabled {
    cursor: not-allowed;
    opacity: 20%;
    cursor: not-allowed;
    color: grey;
}

.PaginationDark>button:disabled:hover {
    opacity: 20%;
}

.PaginationDark {
    color: white;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}

.PaginationDark>button {
    background-color: rgb(18, 15, 32);
    margin: 10px;
    border-radius: 40px;
    padding: 10px;
    border: none;
    cursor: pointer;
    width: 140px;
    color: white;
}